# Tell

The command added by this plugin sends a message to someone when he next joins.

## Usage

This plugin defines two new commands for chatroom tabs: /tell, /untell, and /list_tell.

/list_tell

  Usage: `/list_tell`

  List all queued messages for the current chatroom.

/tell

  Usage: `/tell <nick> <message>`

  Send message to nick at his next join.

/untell

  Usage: `/untell <nick>`

  Cancel all scheduled messages to nick.